diff -Nru amavisd-new-2.6.0/debian/changelog amavisd-new-2.6.0.dfsg/debian/changelog
--- amavisd-new-2.6.0/debian/changelog	2008-06-27 15:52:40.000000000 -0400
+++ amavisd-new-2.6.0.dfsg/debian/changelog	2008-06-27 15:52:40.000000000 -0400
@@ -1,3 +1,12 @@
+amavisd-new (1:2.6.0.dfsg-0.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Repack tarball to remove non-free RFC (Closes: #484881)
+    - Delete README_FILES/rfc4871.txt
+    - Remove README_FILES/rfc4871.txt from MANIFEST
+
+ -- Scott Kitterman <scott@kitterman.com>  Fri, 27 Jun 2008 15:46:55 -0400
+
 amavisd-new (1:2.6.0-1) unstable; urgency=low
 
   * New upstream version 
diff -Nru amavisd-new-2.6.0/MANIFEST amavisd-new-2.6.0.dfsg/MANIFEST
--- amavisd-new-2.6.0/MANIFEST	2008-04-23 14:56:48.000000000 -0400
+++ amavisd-new-2.6.0.dfsg/MANIFEST	2008-06-27 15:39:46.000000000 -0400
@@ -9,7 +9,6 @@
 README_FILES/amavisd-new-docs.html  a more detailed documentation on selected
                  topics (a work in progress), the most recent version is at:
                    http://www.ijs.si/software/amavisd/amavisd-new-docs.html
-README_FILES/rfc4871.txt  DomainKeys Identified Mail (DKIM) Signatures
 
 amavisd          the amavisd-new daemon (should go into /usr/local/sbin/)
 amavisd.conf     its configuration file (should go into /etc/)
